/* here you can put your own css to customize and override the theme */

/*** change the font to arabic ***/
@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);

body {
font-family: 'Droid Arabic Naskh',"Open Sans", sans-serif;
}
.dropdown-menu {
font-family: 'Droid Arabic Naskh',"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.page-title {
font-family: 'Droid Arabic Naskh',"Open Sans", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
font-family: 'Droid Arabic Naskh',"Open Sans", sans-serif;
font-weight: 300;
}
.tooltip{
	font-family: 'Droid Arabic Naskh',"Open Sans", sans-serif;
}

/****** select 2 in rtl ********/
.select2-container .select2-choice .select2-arrow {
left: 0;
right: auto;
top: 0;
border-left: none;
}

.select2-search input {
padding: 4px 5px 4px 20px !important;
background: url('../../../global/plugins/select2/select2.png') no-repeat -37px -22px;
}

.select2-container .select2-choice > .select2-chosen {
margin-left: 26px;
margin-right: auto;
}
.select2-container.select2-allowclear .select2-choice .select2-chosen {
margin-left: 42px;
margin-right: auto;
}
.select2-container .select2-choice abbr {
left: 24px;
right: auto;
}


/***** radio icon menu *****/
.myradioicon > label.radio-inline:first-child {
padding-right: 20px;
margin-right: 10px;
}

/*** form controls ****/
.form-control {
line-height: 2.428571;
}

/**** buttons show links ***/
.btnshowlinks {
	float: left;
margin-left: 10px;
padding: 3px 9px 2px;
font-size: 12px;
margin-top: -3px;
}
.btn.black-stripe {
border-right: 3px solid #000;
}

/***** btn ***/
.myplusbtn{
	font-size: 12px;
}

/**** plusprop **/
.nomargin{
	margin: 0px;
}
.plusitemprop label {
font-weight: 400;
font-size: 12px;
}
.plusitemprop .radio-inline {
padding-top: 5px;
}
.plusitemprop .form-group {
margin-bottom: 0px;
}
.plusitemprop .minsprop{
	padding: 5px 6px 0px;
	margin-top: 5px;
}
/**** booxbox dialog ****/
.modal-sm{
	margin: 0px auto;
}

/**** roles ****/
.forroleradio .radio{
	padding-top: 3px;
}
.forroleradio .uniform-inline{
	width: 50px;
}
.custompadding{
	padding: 15px inherit 0px;
}
.mysettingrole div.radio span {
background-position: 0 -280px;
}
.mysettingrole div.radio span.checked {
background-position: -72px -280px;
}
.rolemenucheck .dd-item, .dd-empty, .dd-placeholder {
font-size: 15px;
line-height: 33px;
}
.rolemenucheck .dd-handle {
height: 40px;
display: none; /*just untill it work*/
}
.rolemenucheck .dd3-handle:before {
top: 5px;
}
.rolemenucheck .dd3-content {
height: 40px;
}
.mgbt5{
	margin-bottom: 5px;
}

/**** menu ****/
#nestable_list_2 .dd-handle {
display: none; /*just untill it work*/
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a > i[class^="icon-"], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a > i[class*="icon-"], .page-sidebar .page-sidebar-menu .sub-menu > li > a > i[class^="icon-"], .page-sidebar .page-sidebar-menu .sub-menu > li > a > i[class*="icon-"] {
margin-left: 4px;
}

.addnewbtn{
    background-color: #ccc !important;
}

.cardsprinted{
    direction: rtl;
    text-align: right;
    font-family: arail;
    font-size: 17px;
    width: 8cm;
    float: right;
}
.mainconter_serails{
    margin: 5px 0px;
}
.serail_elemt{
    margin: 5px 0 14px;
}
.serail_elemt label{
    margin: 0 0px 0 5px;
}

@media print {
    .hideinprint{
        display: none;
    }
    #adv_containter_plus h4{
        font-size: 13px !important;
        /*color: #ffffff !important;*/
        background-color: #000 !important;
        background: #000 !important;
        padding: 9px 2px !important;
        display: block;
        clear: both;
    }
    #adv_containter_plus .form-group{
      margin-bottom: 0px;
      display: block;
    clear: both;
    }
    #adv_containter_plus hr{
      display: block;
    clear: both;
    }
    
    #adv_containter_plus .col-md-1,#adv_containter_plus .col-md-10,#adv_containter_plus .col-md-11,#adv_containter_plus .col-md-12,#adv_containter_plus .col-md-2,#adv_containter_plus .col-md-3,#adv_containter_plus .col-md-4,#adv_containter_plus .col-md-5,#adv_containter_plus .col-md-6,#adv_containter_plus .col-md-7,#adv_containter_plus .col-md-8,#adv_containter_plus .col-md-9 {
      float: right !important;
    }
}

.form .form-bordered .form-group {
  margin: 0;
  border-bottom: 1px solid #CDCDCD;
}

.calendars {
  font-family: 'Droid Arabic Naskh',"Open Sans", sans-serif !important;
}
.calendars-nav, .calendars-ctrl {
  padding: 8px 5px !important;
}

#showall_report_column_toggler{
  width: 680px;
}
#showall_report_column_toggler label {
  float: right !important;
  width: 222px !important;
}
#showall_report_column_toggler .btn-circle{
  padding: 6px 4px;
  font-size: 10px;
}

.blockdiv{
  display: block;
}
.hiddendiv{
  display: none;
}

.contlinkssty{
  float: right;
width: 94%;
  display: table;
    padding: 10px;
      position: relative;
}
#contentimplinks,#fastlinksconteainer,#answersconteainer{
  overflow: auto;
}

#content_form hr{
    border-top: 1px solid #C8C8C8;
}

.coremovecontentlink{
  position: absolute;
  left: 0;
  top: 0px;
}

#content_form .radio-list .radio{
  margin-left: 7px;
}

.contlinkssty .control-label {
  font-size: 12px;
}

.contlinkssty .form-group{
    margin-bottom: 3px;
}
.contlinkssty .radio-list > label{
   font-size: 12px;
}
.contlinkssty .fileinput-new{
  padding: 4px 2px 5px 2px !important;
  font-size: 11px !important;
}
.contlinkssty .input-sm{
    height: 31px;
}
.unread{
  background-color: #FDEFCB !important;
}